summaryrefslogtreecommitdiff
path: root/arch/arm64/boot/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'arch/arm64/boot/install.sh')
-rwxr-xr-xarch/arm64/boot/install.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/arch/arm64/boot/install.sh b/arch/arm64/boot/install.sh
index 9b7a09808a3d..cc2f4ccca6c0 100755
--- a/arch/arm64/boot/install.sh
+++ b/arch/arm64/boot/install.sh
@@ -17,6 +17,8 @@
# $3 - kernel map file
# $4 - default install path (blank if root directory)
+set -e
+
if [ "$(basename $2)" = "Image.gz" ] || [ "$(basename $2)" = "vmlinuz.efi" ]
then
# Compressed install